

<!--
<div class="container text-center">
    <h2>{{title}}</h2>
    <img alt="Page not found" class="img-responsive" src="./assets/images/not-authorized.png" height="240" class="text-center">
    <h4>{{message}}</h4>
  </div>
-->

  <div class="row">
    <div class="col-md-12">
      
          <div class="flex-centered col-xl-4 col-lg-6 col-md-8 col-sm-12">
            <h2 class="title">Access denied</h2>
            <small class="sub-title">You don't have permissions to access this page</small>
            <small class="sub-title">Contact an administrator to get permissions or go to the home page and browse other pages</small>
            <button (click)="goToHome()" type="button" class="btn btn-block btn-hero-primary">
              Take me home
            </button>
          </div>
      
    </div>
  </div>